dashboards:
- id: 0d3f2380-fa78-11e6-ae9b-81e5311e8cab
  file: Filebeat-new-users-and-groups.json

- id: 277876d0-fa2c-11e6-bbd3-29c986c96e5a
  file: Filebeat-auth-sudo-commands.json

- id: 5517a150-f9ce-11e6-8115-a7c18106d86a
  file: Filebeat-ssh-login-attempts.json

- id: Filebeat-syslog-dashboard
  file: Filebeat-syslog.json
